.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc5c57fc-6d24-89b1-459f-5c6ad9e62d32 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b2afb8bf-b7a6-e3a4-3eea-b1d2e08a97ff {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-430cbfe0-1327-7717-c08c-0cd2b1a6a57d {
display: none !important;
}
.description-box .form-group{
position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
